.QuickLinkText {
	font-size: 11px;
}
.QuickLinkPayTickets {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qltrafficB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkCriminalFines {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlcriminalfines.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkPayTicketsOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qltrafficBo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;}

.QuickLinkCheckJuryDuty {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qljuryB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkCheckJuryDutyOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qljuryBo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkSearchRecords {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/QLCASEACCESSB.GIF);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkSearchRecordsOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/QLCASEACCESSB.GIF);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkCalendar {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlcalendarB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkCalendarOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlcalendarBo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkForms {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlformsB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkFormsOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlformsBo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkFees {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlfeesB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkFeesOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlfeesBo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}


.QuickLinkNewCaseFilings {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlcasefilingB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkNewCaseFilingsOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlcasefilingBo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkProbateNotes {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlprobatenotesB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkProbateNotesOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlprobatenotesBo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkTentativeRulings {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlTentativeRulingsB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkTentativeRulingsOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlTentativeRulingsBo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}
.QuickLinkMediatorSearch {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlmediatorsearchB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkMediatorSearchOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlmediatorsearchBo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}
.QuickLinkFlow {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlflowB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkFlowOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlflowBo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkROA {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlROAB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkROAOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlROABo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkFamilyROA {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlFamilyROAB.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkFamilyROAOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/qlFamilyROABo.gif);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}


.QuickLinkImagingAndeFiling {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/QLIMAGINGEFILING.GIF);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}

.QuickLinkImagingAndeFilingOver {
	cursor:pointer;
	background-image:url(/pls/portal/docs/PAGE/SDCOURT/SDCOURT4/QUICKLINKS4/QLIMAGINGEFILING.GIF);
	background-repeat:no-repeat;
	padding-bottom: 5px;
}
